CVE-2005-4246

2005-12-14T06:03:00
ID CVE-2005-4246
Type cve
Reporter NVD
Modified 2012-10-22T00:00:00

Description

SQL injection vulnerability in Plogger Beta 2 and earlier allows remote attackers to execute arbitrary SQL commands via the (1) id parameter to index.php and (2) page parameter.